#user-lesson-view table td {
    font-size: 40px;
    padding: 5px 24px;
}

.btn-center {
    width: 120px;
    display: table;
    margin: 0 auto;
}

.description {
    margin: 20px 0;
}

table.alphabet {
    margin: 0 auto;
}
.opacity-0{
    opacity: 0;
}
.m-0-a{
    margin: 0 auto;
}
.display-table{
    display: table;
}

.lesson-icon{
    width: 96px;
    height: 67px;
    float: left;
    margin: 0 20px 20px 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 21px;
    color: #fff;
    text-align: center;
    line-height: 43px;
    background: #d7d9dc url(https://www.ratatype.ru/static/i/lock.png?v=1) no-repeat center 26px;
    position: relative;
    border: 1px solid #d3e2be;
    font-family: proximaSB,Arial,Tahoma,Verdana,sans-serif;
}
.lesson-icon-active{
    background: #aade48;
    cursor: pointer;
}
.op-0-5{
    opacity: 0.5;
}
